Section: extra-libs

Depends: glib

Depends (build): gstreamer-0-10, gstreamer-1-0, gtk-doc

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.1.17 (amd64/stable)

Also: 0.1.16 (ppc64el/stable)

Depends: glibc, gnutls, gstreamer-0-10, gstreamer-1-0, libxml2

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

gnutls 3.6.15-1 (amd64/stable)

  • libgnutls.so.30

gstreamer-0-10 0.10.36+git20130918 (amd64/stable)

  • libgstbase-0.10.so.0

gstreamer-1-0 1.18.0 (amd64/stable)

  • libgstbase-1.0.so.0

gstreamer-0-10 0.10.36+git20130918 (amd64/stable)

  • libgstreamer-0.10.so.0

gstreamer-1-0 1.18.0 (amd64/stable)

  • libgstreamer-1.0.so.0

glibc 1:2.32+git20210414 (amd64/stable)

  • libpthread.so.0
  • librt.so.1

libxml2 2.9.10-3 (amd64/stable)

  • libxml2.so.2

0.1.17 (arm64/stable)

Depends: glibc, gnutls, gstreamer-0-10, gstreamer-1-0, libxml2

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gnutls 3.6.15-1 (arm64/stable)

  • libgnutls.so.30

gstreamer-0-10 0.10.36-6 (arm64/stable)

  • libgstbase-0.10.so.0

gstreamer-1-0 1.18.0 (arm64/stable)

  • libgstbase-1.0.so.0

gstreamer-0-10 0.10.36-6 (arm64/stable)

  • libgstreamer-0.10.so.0

gstreamer-1-0 1.18.0 (arm64/stable)

  • libgstreamer-1.0.so.0

glibc 1:2.32+git20210414 (arm64/stable)

  • libpthread.so.0
  • librt.so.1

libxml2 2.9.10-3 (arm64/stable)

  • libxml2.so.2

0.1.17 (loongson3/stable)

Depends: glibc, gnutls, gstreamer-0-10, gstreamer-1-0, libxml2

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gnutls 3.6.15-1 (loongson3/stable)

  • libgnutls.so.30

gstreamer-0-10 0.10.36+git20130918 (loongson3/stable)

  • libgstbase-0.10.so.0

gstreamer-1-0 1.18.0 (loongson3/stable)

  • libgstbase-1.0.so.0

gstreamer-0-10 0.10.36+git20130918 (loongson3/stable)

  • libgstreamer-0.10.so.0

gstreamer-1-0 1.18.0 (loongson3/stable)

  • libgstreamer-1.0.so.0

glibc 1:2.32+git20210414 (loongson3/stable)

  • libpthread.so.0
  • librt.so.1

libxml2 2.9.10-3 (loongson3/stable)

  • libxml2.so.2